Bug 842907 - Use heartbeat to ensure qpid connection
Use heartbeat to ensure qpid connection
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: qpid (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.4
: ---
Assigned To: Raymond Mancy
:
Depends On: 835119 905662
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 17:36 EDT by Raymond Mancy
Modified: 2014-12-07 20:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 19:43:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2012-07-24 17:36:50 EDT
We'd like to use the heartbeat to to manage our connectiong with the qpid broker
Comment 2 Raymond Mancy 2012-08-20 11:15:52 EDT
http://gerrit.beaker-project.org/#/c/1297/

Note You need to log in before you can comment on or make changes to this bug.